GDB (xrefs)

Public Member Functions | Public Attributes | List of all members
syscall_desc Struct Reference

## Public Member Functions
| syscall_desc (int number_, std::string name_)

## Public Attributes
int | number
std::string | name

## Detailed Description

Definition at line 97 of file xml-syscall.c.

## Constructor & Destructor Documentation

## ◆ syscall_desc()

syscall_desc::syscall_desc | ( | int | number_,
|  | std::string | name_
| ) |  |
| inline

Definition at line 99 of file xml-syscall.c.

## Member Data Documentation

## ◆ name

std::string syscall_desc::name

Definition at line 109 of file xml-syscall.c.

## ◆ number

int syscall_desc::number

Definition at line 105 of file xml-syscall.c.

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/xml-syscall.c